.navbar .navbar-header .navbar-brand img {
  image-rendering:-o-crisp-edges;            /* Opera          */
  image-rendering:-webkit-optimize-contrast; /* Safari         */
  -ms-interpolation-mode:nearest-neighbor;   /* IE8+           */
}
.tm {
	font-size: 20%;
}


.tech-specs .tech-specs-row ul {

}
.tech-specs .tech-specs-row ul li{
	margin-bottom: 10px;
	font-size: 12px !important;
	list-style-type: circle;
	display:list-item;
	line-height: 120%;

}
.feature-note.right.top {
	top: 120px;
	right: 220px;
}

.feature-note.right.top .feature-name {
	margin-left: -110px;
}

.feature-note.right.top .indicator {
	width: 240px;
}


.feature-note.right.bottom {
	top: 400px;
	right: 250px;
}

.top-banner h2 {
	margin: 0;
}
.brand-by {
	margin: -10px 0 20px 0;
	color: #e5e5e5;
}
.brand-by .name {
	font-family: 'Titillium Web', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
}
.brand-by .tm {
	font-size: 12px;
}

.top-banner p {
	 margin-bottom: 0;
}
.top-banner button {
	margin-top: 40px;
}
.feature-note.right.bottom .feature-name {
}
.feature-note.show-cont.right.bottom .indicator .plus-icon:after {
	width: 128px;
}
.feature-note.right .indicator {
  width: 80px;
}
.signup {
	padding: 30px;
}

.feature-note.left.top {
	top: 100px;
	left: 230px;
}

.feature-note.left.top .feature-name {
	margin-right: -118px;
}

.feature-note.left.top.show-cont .indicator .plus-icon:after {
	width: 104px;
}



.ef-modal-box {
	max-width: 600px;
}

.buy-button button{
	margin-top: 4px;
	padding: : 8px 10px !important;
	font-size: 16px;
	line-height: 200%;
}

.call-to-action {
	background-color: #3E79CC;
}
.call-to-action .section-header h2 {
	color: #FFF;
}
.call-to-action .section-header p {
	color: #E5E5E5;
}
.call-to-action.newsletter .section-header {
	margin-bottom: 0;
}
.call-to-action button {
	color: #3E79CC;
	font-size: 140%;
	padding: 15px 20px;
	font-weight: bold;

}
.call-to-action .section-header:after {
	display: none;
}
.call-to-action .logos img {
	max-height: 30px;
	display: inline;
	margin: 6px 20px;
	image-rendering:-o-crisp-edges;            /* Opera          */
	image-rendering:-webkit-optimize-contrast; /* Safari         */
	-ms-interpolation-mode:nearest-neighbor;   /* IE8+           */
}

.light-bg {
	background: #fff;
}
.dark-bg {
	background: #f8fbfd;
}

.left-right-contents .media {
	margin-top: 20px;
	margin-bottom: 50px;
}


.stories {
  overflow-x: hidden;
}

/*.story {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -ms-flexbox;
  display: flex;
}*/

.btn-primary.btn-lg {
	padding: 0 45px;
	font: 500 20px/52px "Poppins", sans-serif;
}

.story:nth-child(even) .texts .inner {
  padding-left: 0;
  padding-right: 37px;
  float: right;
}

.story .image {
  padding: 0;
}

.story .texts h2 {
	color: #374048;
}
.story .texts h2 {
	margin: 42px 0 25px;
	font-weight: bold;
}

.the-product .visible-xs img {
	max-width: 100%;
}

.story .image img {
  width: 100%;
  max-width: 500%;
}

.story .texts {
  -webkit-flex: 1;
	  -ms-flex: 1;
		  flex: 1;
  -webkit-align-self: center;
	  -ms-flex-item-align: center;
		  align-self: center;
}

.story .texts h2 {
  margin: 42px 0 25px;
  font-weight: bold;
}



header.row {
	background: url(../images/am-header-background.jpg) no-repeat scroll center bottom;
	background-size: cover;
}
.alt-bg .top-banner {
	background: rgba(0, 0, 0, 0.67);
	min-height: 600px;
}

.mobile-app:before {
	background: url(../images/pb-bg.jpg) no-repeat scroll center top;
}


.features .media img {
	padding-right: 14px; 
}

.left-right-contents .media + .media {
	margin-top: 35px;
}
.top-banner {
	padding: 60px 0;
}

.story .texts p {
	margin: 0;
	font: 300 18px/32px "Poppins", sans-serif;
}

.story .texts .inner {
	padding-left: 37px;
	width: 540px;
	max-width: 100%;
}

@media (max-width: 1199px) {

	.story .texts h2 {
		margin-top: 0;
		margin-bottom: 15px;
		font-size: 24px;
	}

	.story .texts h2 {
		margin-top: 0;
		margin-bottom: 15px;
	}
}

@media (max-width: 991px) {

	.story .texts p {
		font-size: 14px;
		line-height: 26px;
	}

	.story .texts .inner {
		padding-left: 15px;
	}

	.story:nth-child(even) .texts .inner {
		padding-right: 15px;
	}
}

@media (max-width: 767px) {

		.story .texts .inner {
		padding: 30px 0;
	}

	.ty-logo-container {
		width: 140px;
	}

	.tygh-top-panel .buy-button {
		margin: 4px 0 0 0;
	}

	.buy-button button{
		margin-top: 6px;
		padding: : 8px 4px !important;
		font-size: 12px;
	}

	.top-banner p{
		font-size: 14px;
	}

	.btn-primary.btn-lg {
		padding: 0 45px;
		font: 500 16px/52px "Poppins", sans-serif;
	}

	.the-product {
		padding: 110px 0 40px;
	}

	.story:nth-child(even) .texts .inner {
		float: left;
	}

	.left-right-contents {
		padding: 111px 0 40px;
	}
}

